{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1171",
  "scrapedAt": "2025-12-17T09:28:42.115Z",
  "page": 1171,
  "count": 10,
  "items": [
    {
      "date": "30 เม.ย. 2561",
      "no": "ปท 0023.2/ว295,296,397",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 4/61 ลว. 25 เม.ย. 61 (ประกาศมาแล้ว 2787 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=102 แจ้งมติ ก.อบต. ครั้งที่ 4-61 ลว. 25 เม.ย. 61.pdf&filepath=dispatch_upload/backend/core_dispatch_167042_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=102 แจ้งมติ ก.อบต. ครั้งที่ 4-61 ลว. 25 เม.ย. 61.pdf&filepath=dispatch_upload/backend/core_dispatch_167042_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1171,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1171"
    },
    {
      "date": "30 เม.ย. 2561",
      "no": "ปท 0023.3/ว 7553",
      "title": "การบันทึกระบบข้อมูลสารสนเทศทางการศึกษาท้องถิ่น (School Information System : SIS) และระบบสารสนเทศทางการศึกษาศูนย์พัฒนาเด็กเล็กขององค์กรปกครองส่วนท้องถิ่น (Child development center information system : ccis) ประจำปีการศึกษา 2561 (ประกาศมาแล้ว 2787 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบันทึกระบบ SIS และระบบ CCIS ประจำปีการศึกษา 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_167009_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบันทึกระบบ SIS และระบบ CCIS ประจำปีการศึกษา 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_167009_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1171,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1171"
    },
    {
      "date": "30 เม.ย. 2561",
      "no": "ปท 0023.3/ว7564",
      "title": "การปรับปรุงภูมิทัศน์การรักษาความสะอาด และความเป็นระเบียบเรียบร้อยของจังหวัดปทุมธานีฯ (ประกาศมาแล้ว 2787 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00538120180430100215.pdf&filepath=dispatch_upload/backend/core_dispatch_167001_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00538120180430100215.pdf&filepath=dispatch_upload/backend/core_dispatch_167001_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1171,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1171"
    },
    {
      "date": "27 เม.ย. 2561",
      "no": "ปท 0023.3/ว 391",
      "title": "ประชาสัมพันธ์รณรงค์เนื่องในวันงดสูบบุหรี่โลกปี 2561 (ประกาศมาแล้ว 2790 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การรณรงค์เนื่องในวันงดสูบบุหรี่โลก ปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_166887_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การรณรงค์เนื่องในวันงดสูบบุหรี่โลก ปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_166887_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1171,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1171"
    },
    {
      "date": "27 เม.ย. 2561",
      "no": "ปท 0023.3/ว 375",
      "title": "แจกหนังสือสถิติข้อมูลโรงเรียนสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2790 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจกหนังสือสถิติข้อมูลโรงเรียนสังกัด อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_166852_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจกหนังสือสถิติข้อมูลโรงเรียนสังกัด อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_166852_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1171,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1171"
    },
    {
      "date": "26 เม.ย. 2561",
      "no": "ปท 0023.5/ว7425",
      "title": "การรายงานข้าราชการส่วนท้องถิ่นผู้มีสิทธิจะได้รับบำเหน็จบำนาญ ซึ่งมีอายุจะครบ 60 ปี บริบูรณ์ ในปีงบประมาณ พ.ศ. 2562-2566 (ประกาศมาแล้ว 2791 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานข้าราชการส่วนท้องถิ่นผู้ที่จะได้รับบำนาญ ปี62-66.pdf&filepath=dispatch_upload/backend/core_dispatch_166730_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานข้าราชการส่วนท้องถิ่นผู้ที่จะได้รับบำนาญ ปี62-66.pdf&filepath=dispatch_upload/backend/core_dispatch_166730_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1171,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1171"
    },
    {
      "date": "25 เม.ย. 2561",
      "no": "ปท 0023.3/ว387",
      "title": "อำนวยความสะดวกแก่ประชาชนเพื่อมาสมัครเข้าร่วมเครื่องข่ายฯ (ประกาศมาแล้ว 2792 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00530820180425151130.pdf&filepath=dispatch_upload/backend/core_dispatch_166660_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00530820180425151130.pdf&filepath=dispatch_upload/backend/core_dispatch_166660_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1171,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1171"
    },
    {
      "date": "25 เม.ย. 2561",
      "no": "ปท 0023.3/ว373",
      "title": "ประชาสัมพันธ์โครงการประกวดสื่อป้องกันการทุจริต ประจำปี 2561 (ประกาศมาแล้ว 2792 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.โครงการประกวดสื่อป้องกันการทุจริต ประจำปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_166597_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.โครงการประกวดสื่อป้องกันการทุจริต ประจำปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_166597_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1171,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1171"
    },
    {
      "date": "25 เม.ย. 2561",
      "no": "ปท 0023.3/ว374",
      "title": "ประชาสัมพันธ์โครงการพัฒนาการจัดการศึกษาสำหรับบุคคลที่มีความบกพร่องทางพฤติกรรมหรืออารมณ์ (ประกาศมาแล้ว 2792 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.โครงการพัฒนาการจัดการศึกษาสำหรับบุคคลที่มีความบกพร่องทางพฤติกรรม.pdf&filepath=dispatch_upload/backend/core_dispatch_166592_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.โครงการพัฒนาการจัดการศึกษาสำหรับบุคคลที่มีความบกพร่องทางพฤติกรรม.pdf&filepath=dispatch_upload/backend/core_dispatch_166592_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1171,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1171"
    },
    {
      "date": "25 เม.ย. 2561",
      "no": "ปท 0023.3/ว 7325",
      "title": "แจ้งกำหนดการให้กู้ยืมเงินกองทุนเงินให้กู้ยืมเพื่อการศึกษา ประจำปีการศึกษา 2561 (ประกาศมาแล้ว 2792 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งกำหนดการให้กู้ยืมเงินกองทุนเงินให้กู้ยืมเพื่อการศึกษา ปีการศึกษา 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_166590_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งกำหนดการให้กู้ยืมเงินกองทุนเงินให้กู้ยืมเพื่อการศึกษา ปีการศึกษา 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_166590_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1171,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1171"
    }
  ]
}